Bug 1667101 - Changes required to ceph-ansible for it to deploy on a RHEL8 beta host
Summary: Changes required to ceph-ansible for it to deploy on a RHEL8 beta host
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Ansible
Version: 4.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 4.0
Assignee: Guillaume Abrioux
QA Contact: Yogev Rabl
URL:
Whiteboard:
Depends On:
Blocks: 1594251
TreeView+ depends on / blocked
 
Reported: 2019-01-17 13:08 UTC by John Fulton
Modified: 2020-01-31 12:46 UTC (History)
7 users (show)

Fixed In Version: ceph-ansible-4.0.0-0.1.rc6.el8cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-31 12:45:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github ceph ceph-ansible pull 3526 0 None closed podman: support podman installation on rhel8 2020-03-01 19:21:56 UTC
Red Hat Product Errata RHBA-2020:0312 0 None None None 2020-01-31 12:46:11 UTC

Description John Fulton 2019-01-17 13:08:09 UTC
This BZ tracks the merging of the changes required to deploy Ceph container on RHEL8 beta. 

All of the necessary changes to ceph-ansible are in:

 https://github.com/ceph/ceph-ansible/tree/guits-podman

In the addition to the following extra two changes: 

https://github.com/fultonj/ceph-ansible/commit/d4a1758b3e0727219af6867740b9e51e5ad4286d

https://github.com/fultonj/ceph-ansible/commit/4869ccba32efcee1397f16bc2369e72c9628000e

Comment 1 Guillaume Abrioux 2019-01-23 09:09:36 UTC
Your two changes have been added into the branch 'guits-podman'

Comment 3 Yogev Rabl 2019-06-04 13:16:20 UTC
Verified

Comment 5 errata-xmlrpc 2020-01-31 12:45:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0312


Note You need to log in before you can comment on or make changes to this bug.